## Theme JSON Settings: Position

__Settings related to Position.__

https://developer.wordpress.org/block-editor/reference-guides/theme-json-reference/theme-json-living/#position

### A Basic Example

See Background or Border for similar - only boolean properties - examples.